if (etat_sources < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Counter clerk> To enter the thermal springs you need money.");
}
if (etat_sources == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Counter clerk> Enjoy !");
}